Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PSDL_String.h File Reference

`#include "psdl_export.h"`
`#include "PSDL_Datastore.h"`

Include dependency graph for PSDL_String.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_PSDL_String
| Wrapper for the ACE_CString to facilitate saving the string persistently. More...

## Detailed Description

Id:
  PSDL_String.h,v 1.3 2003/07/21 23:51:30 dhinton Exp

Author:
  Priyanka Gontla <gontla_p@ociweb.com>